Advanced roadmap - Error #508

Issue history shows estimation time changes
2011-05-24 19:19 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Permissions

Target version: Advanced roadmap 0.5.1
Source: Testing

Detected on version:

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2011-05-24
2011-05-25
100%

0.00 hour

Description

If the permission to show estimation times is not present, the issue history mustn't print this attribute change.

Associated revisions

Revision 80370¢39 - 2011-05-25 07:24 - Emilio Gonzalez Montaina

#508

e Fix issue history to not show the estimated_hours changes if not allowed to view issue estimated hours.

History

#1 - 2011-05-25 09:26 - Emilio Gonzalez Montaina
- Due date set to 2011-05-25
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
